/* styles for Membership Renew  begin */
.rmmain, .rmaddons {border:2px solid #e3e3e3;padding:20px;}
.rmaddons {border-width:1px;margin-top:25px;margin-bottom:25px;padding-bottom:35px;}
.rmmain {padding-bottom:25px;}
.rmmain figure {margin:0;padding:0;}
.rmmain ul {clear:both; list-style:none;border-top: 1px solid #e3e3e3;clear: both;padding:10px 15px 15px 15px;font-size:14px;}
.rmmain ul li {float:left;width:47%;margin-right:20px;font-family:'myriad-pro', Arial, Helvetica;line-height:30px;}
.rmmain h2 {font-size:30px;font-weight:bold;}
.rmmain h2 a {font-size:18px;font-weight:normal;margin:0 20px;}
.rmmain h2 {font-size:30px;font-weight:bold;}
.rmmain h3 {font-size:18px;font-weight:normal;}
.rmmain h3 span, .rmaddons h3 .rmadds {font-size:24px;font-weight:bold;display:inline-block;float:right;}
.adcnt, .adamt {font-size:18px;font-weight:normal;display:inline-block;}
.adamt {margin-right:75px;}
.mrmaininf h3, .rmaddons h3, .rmtotal h3 {font-size:24px;margin-top:20px;}
.mrmaininf h3{margin-top: 10px;}
.mrmaininf h3 span {display:inline-block;margin-right: -4px;}
.mrmaininf h2 span.red{color: #f91717;}
.rmaddons h3, .rmaddons p {margin:0 0 0 15px;font-weight:normal;}
.mrmaininf {width:705px; margin-left: 25px;}
.rmcomp {padding-left:15px;border-top: 1px solid #e3e3e3;padding-top:10px;}
.arrbutt {display:inline-block;color:#0087cd;border:0;margin:0;padding:0 15px 0 15px;font:bold 12px/12px Arial;background: transparent url("/sams/assets/sprites/sams_ICN_sprite.png") no-repeat 41px -834px;}
.arrbutt:hover {color:#06509b;}
.rmadcol1, .rmadcol2 {width:450px;float:left;margin:20px 20px 0 0;list-style:none;}
.rmadcol1 li, .rmadcol2 li {background:#f0f0f0;margin:10px 0 0 0;padding:7px 10px 7px 15px;vertical-align:middle;}
.rmadcol1 a, .rmadcol2 a {float:right;margin-top:6px;}
.rmaddonlbl, .rmadcol1 label.rmaddonlbl, .rmadcol2 label.rmaddonlbl {margin:5px 0 0 12px;line-height: 15px;vertical-align: -2px;font-size:16px;font-family:'myriad-pro', Arial, Helvetica;}
.rmadcol1 label.rmaddonlbl, .rmadcol2 label.rmaddonlbl {vertical-align: 3px;}
.rmadcol1 input, .rmadcol2 input {vertical-align: 2px;}
.rmtotal {text-align:right;margin-bottom:50px;}
.rmtotal h4 {font-size:18px;font-weight:normal;font-family:'myriad-pro', Arial, Helvetica;padding-right:25px;}
.rmtotal h4 span {display:inline-block;margin-left:70px;}
.rmtotal h3 span {display:inline-block;margin-left:40px;}
.rmtotal h3 {font-weight:bold;margin:10px 0 35px 0;padding-right:25px;}
.rmtotal .biggreenbtn {width:320px;font-size:20px;line-height: 20px;padding-top: 8px;}
.rmform {position:relative;}
.rmaddons .rmform {margin: 8px -10px -7px 0;}
.rmprime {margin:8px 0 0 -15px;padding:1px 0 25px 15px;background-color:#f1f9fc;line-height:16px;}
.rmprime input {display:inline-block !important;margin-right:20px;margin-bottom:0;width:380px;}
.rmprime .telephone, .rmprime .city {width:210px;}
.rmprime .zipcode {width:122px;}
.rmprime select {width:150px;}
.rmselect {display:inline-block;border-right: 1px solid #CCCCCC;height: 50px; overflow: hidden;width: 147px;margin:0 0 -21px 0;}
.rmselect select {background:#fff url("/sams/assets/ICN_Chevron_22x22.png") no-repeat 120px 14px;box-shadow: 0 1px 1px rgba(0, 0, 0, 0.075) inset;font: bold 12px Arial;height: 50px;padding: 2px 0 0 8px;width: 165px;}
.rmselect div {background:#fff;}
.rmprime button {width:110px;float:right;margin:25px 22px 0 0;font-weight:bold;}
.rmprime button:focus {	border-color:rgb(82,168,236,0.8);box-shadow:0 1px 1px rgba(0,0,0,0.075) inset, 0 0 5px rgba(82,168,236,0.6);outline:0 none;}
#rmpaddonform label.lblWMSTxt {top:15%;}
#rmpaddonform .rmselect {margin:0 0 -13px;}
li.rmliselected {background-color: #f1f9fc;}
.rmerrorbox {width:99%;margin: -15px 0 10px;}
.rmoverlaybuttons {text-align:right;background-image:none;}
.rmoverlaybuttons button, .rmoverlaybuttons input{float:none;padding:0 40px;font-weight:bold;margin: 0 10px -5px;}
.rmoverlaybuttons button {border:1px solid #ddd;}
.rmoverlaytitle {padding:0;margin:0;line-height: 30px;}
.rmoverlaymsg {font-size:18px !important;font-weight:normal;font-family:'myriad-pro', Arial, Helvetica;margin: 15px 10px 0 0;color:#333 !important;}
.rmoverlaymsg span {float:right;}
.rmadrconfpage {margin-top:30px;}
h1.rmadrconftitle {margin:10px 0 30px!important;}
h4.rmmsg {margin-bottom:40px !important; font: 18px Arial;}
.rmselectadr {margin-bottom:60px;list-style-type: none;}
.rmselectadr li {width:41.3%;float:left;border:1px solid #e1e1e1;padding:30px 10px 30px 60px;vertical-align:middle;}
.rmselectadr li:first-child {margin-right:20px;}
.rmselectadr input {margin: -30px 30px 0 0;}
.rmselectadr label {color:#333; font-size: 20px;line-height:24px;margin-bottom:0;}
.rmselectadr label span {display:inline-block;}
.rmaddrconfbuttons input {padding:0 60px;}
.rminfo .addr{line-height: 1.6;}
.addConfMsg{font-size: 16px; margin-top: 5px;}
.span11.alert-warningMsg.rmadrconfwarn{margin-top: 30px}

/* styles for Membership Renew  end */

/* styles for Membership Auto Renew */
.autormover {width:880px;margin-left: -410px;top:35px;}
.rmoverlay .close, .autormover .close { color: #fff; font-size: 3.5em; margin: -2px 9px 0;padding: 0;}
.cc_content {
    background-color: #fff;
    padding-left: 20px;
    position: relative;
}
.autormover .rmselect {width:110px;}
.autormover .mr15 {margin-right:15px;}
.autormover .rmselect select {width:112px; background-position:80px 14px; padding-top: 15px; padding-bottom: 15px; -moz-appearance : none; text-indent : 1px; text-overflow : "";}
input.arovfn, input.arovfs, input.arovff, input.arovst, input.arovad {display:inline-block !important;}
input.arovfn {width:147px !important;}
input.arovfs {width:122px;}
.arovad {width:375px !important;}
.arovff {width:228px;}
.arovst {width:160px;}
.arovst .rmselect {width:147px;}
.arovst .rmselect select {width:165px; background-position:120px 14px;}
.arovff label {left:11%;}
label.arovfs {margin-left:265px;}
label.arovpn {margin-left:128px;}
label.arovfn {margin-left:198px;}
.arovff label {left:7%;}
.ccsection {width:394px;float:left;}
.cc-xdate {margin:30px 0 12px 0;display:block;clear:both;}
.ccoverbaddr {font-size:1.667em;font-weight: normal;margin-bottom:10px;}
.ccoveruser {font:normal 18px/21px "myriad-pro",Arial,Helvetica;margin-bottom: 15px;}
.ccsection input[type="text"] {width:344px;}
.ccsection input[type="text"]#city { width: 215px;}
.ccsection input[type="text"].cccid, .ccsection input[type="text"].arzipcode { width: 77px;}
.ccsection:first-child {margin-right:15px;}
.mainarminf {border-width:3px;}
h1.armtitle {margin-bottom:35px !important;}
h2.armtitle {margin-bottom:32px;font-weight:normal;}
h2.armtitle button {margin:0 0 0 5px;font:normal 14px "myriad-pro",Arial,Helvetica;}
button.armoff {margin:-40px 23px 0 0;float:right;}
.arminf {width:50%; float:left;}
.arminf .editmemb {margin:0 0 2px 0;padding-left:5px;}
.arminf h5 {font:bold 18px/20px "myriad-pro",Arial,Helvetica;margin:0 -4px 13px 0;}
.arminf h5 span, .arminf h4 span, .arminf h3 span {float:right;display:inline-block;width:170px;text-align:right;}
.arminf h5 span {width:100px;}
.arminf h4 {font: 20px/22px "myriad-pro",Arial,Helvetica;margin:0 -4px 30px 0;}
.arminf h3 {font:bold 30px/22px "myriad-pro",Arial,Helvetica;text-align:right;}
.arminf h4.armtax {border-top:1px solid #e3e3e3;font-weight:normal;color:#666;margin:20px -4px 15px 0;padding:20px 0 0 0;text-align:right;}
.arminf ul {border:none;margin:15px 0;padding:0;}
.arminf ul li {float:left;width:154px;line-height:20px;color:#333;}
.arminf .bigbluebtn {width:280px;background-color:#0065a1;}
.armtotal {margin-top:23px;padding-right:4px;}
.armtotal label{color:#666; margin-bottom: 33px;width: 325px;font:normal 14px/20px "myriad-pro",Arial,Helvetica;}							
.armtotal input[type='checkbox'] {vertical-align:-1px; margin-right:5px;}
.cc_overlay_button {text-align:right;margin: 25px 11px 5px 0;clear:both;padding-top: 10px;}
.cc_overlay_button input.btnXLBlue  {float: none; padding: 11px 20px;}
.rmmain button.btnXLBlue {float: none;padding: 11px 20px;}
.armoffoverlay {position:fixed;top:30%;left:60%;width:525px;}
.armoffoverlay .cc_overlay_button {padding:0 10px 20px;text-align:right;}
.armoffoverlay .cc_overlay_button button {margin-left:10px;float:none !important;}
.armoffoverlay .cc_overlay_button .bigwhitebtn  {vertical-align: -9px; height: 42px;font-family:Arial,Helvetica;}
.armoffoverlay h4 {padding:5px 0 20px 25px}
.armoffoverlay h2 { font-weight: normal;padding: 15px 0 5px 25px;}
.armoffoverlay .close {color:#ccc;}
.armoffoverlay .close:hover {color:#aaa !important;}
.armoffoverlay .modal-header {background-color:white !important;color:#ccc;background-image:none;border:none;}
.armoffoverlay .modal-header h3, .armoffoverlay .modal-header button.close {color:#ccc;}
.arccimg {margin-top:30px;padding-right:18px;}
.arccimg img {margin-right:3px;opacity: 0.2;}
.arccimg img.ccselected {opacity: 1.0;}
.ccscode, .ccscodeam {float:right;opacity: 1.0 !important;}
.unhappyMessage {padding:1px 0;color: #c00;font-weight: bold;}
.autormover .formFieldElement {margin: 5px 0 20px;}
.rightborder {border-right:2px solid #c00;}
.rightborder select.error {border:2px solid #c00;background-position: 82% center !important;}
.arovad select, .arovad select.error {width:376px !important; background-position:350px 14px !important; padding-right : 20px;}
.armTnc {padding:7px 20px 22px 22px;line-height:21px;background-color:#f1f1f1;}
.armTnc h3 {margin:10px 0;font-size: 1.3em;}
.plusicon {font:bold 14px "myriad-pro",Arial,Helvetica !important;background: url("/sams/assets/smartorder/icons_easyorder_sprites.png") no-repeat -390px -507px !important;height: 20px;padding-left: 25px !important;}
.ccsection .downcarrot {background: url("/sams/assets/sprites/sams_ICN_sprite.png") no-repeat 114px -833px !important;text-align: left;margin: 10px 0;padding-right: 15px !important;}
.span95 button.editmemb {padding-right: 0;}
.ccsection .savedAddress {margin-bottom:38px;}
#editDefaultPayment, #addDefaultPayment{cursor : pointer;}
/* styles for Membership Renew  end */

#armBillingAddrss .formFieldElement #address2{width : 344px;}